/* CSS Document */
.clear
{
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
.annual-report-online
{
}
.annual-report-online .annual-report-base-content
{
	position:absolute;
	top:19px;
	left:17px;
}
.annual-report-base-content h1
{
	font-size:66px;
	color:white;
	font-weight:normal;
	line-height:53px;
	border:none;
}
.annual-report-base-content p
{
	font-size:25px;
	color:white;
	font-weight:bold;
	margin:0px;
	padding:16px 0 0 0;
	line-height:20px;
}
.annual-report-base-content p a
{
	color:#ff9c00;
}
.annual-report-base-content p a:hover
{
	color:#cc3300;
}
.annual-report-online .fullyear-results
{
	position:absolute;
	bottom:42px;
	right:3px;
	width:309px;
}
.annual-report-online .fullyear-results h3
{
	font-size:26px;
	color:white;
	font-weight:bold;
	border:none;
}
.annual-report-online .fullyear-results ul
{
	margin:5px 0 0 0;
	padding:0px;
}
.annual-report-online .fullyear-results li
{
	list-style:none;
	padding:0px;
	margin:0px;
}
.annual-report-online .fullyear-results li a
{
	display:block;
	padding:0px;
	margin:0px;
	font-size:20px;
	color:white;
	font-weight:bold;
	border-bottom:#ffffff 1px solid;
	padding:4px 0 4px 0;
	background:url(http://www.afren.com/App_images/annualreport/bg-quick-link-a.png) no-repeat;
}
.annual-report-online .fullyear-results li a:hover , .annual-report-online .fullyear-results li a:hover span
{
	color:#cc3300;
}
.annual-report-online .fullyear-results li a span
{
	color:#fc9a27;
}
.annual-report-online .fullyear-results li a.webcast
{
	background-position:265px -3px;
}
.annual-report-online .fullyear-results li a.webcast:hover
{
	background-position:265px -72px;
}
.annual-report-online .fullyear-results li a.press-release
{
	background-position:261px -288px;
	padding-bottom:2px;
}
.annual-report-online .fullyear-results li a.press-release:hover
{
	background-position:261px -400px;
}
.annual-report-online .fullyear-results li a.presentation
{
	background-position:261px -127px;
	padding-bottom:5px;
}
.annual-report-online .fullyear-results li a.presentation:hover
{
	background-position:261px -209px;
}
.annual-report-online .fullyear-results li a.download
{
	background-position:257px -509px;
	padding-top:7px;
	padding-bottom:2px;
}
.annual-report-online .fullyear-results li a.download:hover
{
	background-position:257px -641px;
}
.annual-report-online-view
{
	padding:7px 0 0 0;
	position:relative;
	margin:13px 0 0 0;
	border-top:#f1f3f8 1px solid;
}
.annual-report-online-view img
{
	padding:2px 0 0 0;
}
.annual-report-online-view a.go-button
{
	font-size: 11px;
	color: #ff8c00;
	font-weight: bold;
	padding: 0 14px 0 0px;
	background: url(http://www.afren.com/App_images/annualreport/bg-annual-go-button.jpg) no-repeat right 2px;
	position: absolute;
	top: 5px;
	right: 2px;
}
.annual-report-online-view a.go-button:hover
{
	color: #cc3300;
	background-position: right -14px;
}
.annual-report-online-view h4
{
	font-size:15px;
	color:#FFFFFF;
	line-height:15px;
	margin:0px;
	padding:0px;
}
.annual-report-online-view h4 a
{
	color:#ff9c00;
}
.annual-report-online-view h4 a:hover
{
	color:#CC3300;
}
.annual-report-online .annual-report-latest-news
{
	padding:10px 0 0 0;
}
.annual-report-online .annual-report-latest-news h4
{
	padding-bottom:6px;
}
.annual-report-online .annual-report-latest-news .annual-report-download
{
	padding-bottom:4px;
}
.annual-report-online .annual-report-latest-news .second-rp
{
	padding-bottom:3px;
}
.annual-report-online .annual-report-latest-news .third-rp
{
	padding-bottom:16px;
}
.annual-report-online .annual-report-price h5
{
	padding-top:2px;
}
.annual-report-online .annual-report-price h3
{
	padding-top:3px;
}
.annual-report-online .annual-report-price .annual-report-market-capitalization
{
	padding-bottom:2px;
}
.annual-report-online .annual-report-price .annual-report-share-price-data img
{
	margin-top:5px;
}
.annual-report-base-content h1.june2013
{
	font-size:50px;font-weight:bold;font-family: Arial,Helvetica,sans-serif;
	
}
.annual-report-base-content h4.june2013
{
	font-size:30px;
	margin-top:8px;
	margin-bottom:5px;
	
}
.annual-report-base-content h5.june2013
{
	font-size:30px;
margin:0;
	
}































